=== debian/changelog ===
ros-indigo-cob-base-velocity-smoother (0.6.17-0trusty) trusty; urgency=high

  * Merge pull request #183 <https://github.com/ipa320/cob_control/issues/183> from ipa-bnm/hotfix/velocity_smoother
    [velocity_smoother] fixed ros param name for velocity smoother decel_factor_safe
  * fixed ros param name for velocity smoother decel_factor_safe
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.16-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.15-0trusty) trusty; urgency=high

  * Merge pull request #122 <https://github.com/ipa320/cob_control/issues/122> from ipa-fxm/indigo_roslint
    roslint some packages
  * starting to roslint some packages
  * manually fix changelog
  * Contributors: Nadia Hammoudeh García, ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.14-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.13-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.12-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.11-0trusty) trusty; urgency=high

  * fix install tags
  * do not install cfg files
  * Change author email
  * added dep for cfg
  * fixed deceleration factor on inactive topic input
  * added additional parameter to adjust deceleration to acceleration ratio in safety cases (no topics received, joy deadmean released)
  * revert package version
  * fixed ros loop
  * added new velocity_smoother based on yocs_velocity_smoother
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fmw

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.10-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.9-0trusty) trusty; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * explicit dependency to boost
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * update with ipa320
  * review dependencies
  * Contributors: ipa-fxm

 -- Florian Mirus <frm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.8-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.7-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.6-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.5-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.4-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.3-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.2-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.6.1-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.5.3-0trusty) trusty; urgency=high

  * install tags
  * Contributors: ipa-fxm

 -- Florian Mirus <frm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.5.2-0trusty) trusty; urgency=high



 -- Florian Mirus <frm@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-base-velocity-smoother (0.5.1-0trusty) trusty; urgency=high

  * add definitions to get rid of compiler warning
  * cob_undercarriage_ctrl: expose param for watchdog timeout
  * cob_base_velocity_smoother: add param to specify minimal rate which is expected for commands. At slower rates, start filling in zeros
  * cleaned up CMakeLists and added install directives
  * cob_base_velocity_smoother: make robot stop if a zero is commanded
  * cob_base_velocity_smoother: stop publishing velocity commands when we don't receive any
  * futher include and linkpath modifications
  * Second catkinization push
  * First catkinization, still need to update some CMakeLists.txt
  * bugfix: added missing default value for parameter in velocity smoother
  * the cob_base_velocity_smoother now has a loop rate and some additional updates
  * cleaned up the code
  * some minor modifications on cob_base_velocity_smoother, removed some unnecessary couts
  * some minor modifications on cob_base_velocity_smoother
  * some minor modifications on cob_base_velocity_smoother
  * some further modifications on cob_base_velocity_smoother, to be (parameter-) tested on hw
  * some modifications on cob_base_velocity_smoother, to be tested on hw
  * some bugfixes on cob_base_velocity_smoother, to be tested on hw. still contains some couts to be removed
  * some modifications/bugfixes in cob_base_velocity_smoother.cpp. to be tested, not finished yet

